<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 1: 1791-1797 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Carl Stahmer</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2009-03-15</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="nines">rce177</idno>
            <idno type="edition">letterEEd.26.177</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2009-02-20">March 15, 2009</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any
												manner without authorization unless it is for purposes of criticism, comment, news reporting,
												teaching, and/or classroom use as provided by the Copyright Act of 1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the
												author/editor and may be shared only in accordance with the Fair Use provisions of U.S. copyright law.
												Except as expressly permitted by this statement, redistribution or republication in any medium
												requires express prior written consent from the author/editors and advance notification of Romantic
												Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
												<address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written
														permission from Romantic Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current
														ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers.
												It is not in our interest or that of our users to have uncontrolled subsets of our holdings available
												elsewhere on the Internet. We make corrections and additions to our edited resources on a continual
												basis, and we want the most current text to be the only one generally available to all Internet users.
												Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions
												of use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>MS has not survived.  Previously  published: Monthly Magazine, 2 (December 1796), 854–855 [from where the text is taken] under pseudonym ‘DIOGENES’. New attribution to Southey; in a letter to John May, 12 January 1798, Southey referred to ‘some reflections upon public schools’ which he had composed shortly after leaving Westminster School in 1792 and had ‘printed since in the Monthly Magazine’. </p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare
											Books and Manuscript Library, Yale University; Berg Collection of English and American Literature, The New
											York Public Library, Astor, Lenox and Tilden Foundations; the Bodleian Library Oxford University; the
											British Library; Boston Public Library; the Syndics of Cambridge University Library; the Syndics of the
											Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
											Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University;
											the John Rylands Library, Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton
											Museum (Bedfordshire County Council); Massachusetts Historical Society; McGill University Library; the
											National Library of Scotland; the Newberry Library, Chicago; the New York Public Library (Pforzheimer
											Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury
											St Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of
											Antiquaries of Newcastle upon Tyne; the Trustees of the William Salt Library, Stafford, the Wisbech and
											Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the
											English Department of Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their
												length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded
												in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity
												decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E"
                      xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
												http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on
												2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="#EEd.26.1.names"/>
            <catRef scheme="#places" target="#EEd.26.1.places"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2009-03-10" n="4">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2009-03-02" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2009-02-20" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2009-02-20" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="177" type="letter">
            <head>177. Robert Southey to the <ref type="a" target="people.html#AikinJohn">Editor of the Monthly Magazine,</ref>
               <date when="1796-09-12">12 September 1796</date>
               <note place="foot" resp="editors" type="headnote">MS: MS has not survived<lb/>Previously published: <title level="j">Monthly Magazine</title>, 2 (December 1796), 854–855 [from where the text is taken] under pseudonym ‘DIOGENES’. New attribution to Southey; in a letter to John May, 12 January 1798, Southey referred to ‘some reflections upon public schools’ which he had composed shortly after leaving Westminster School in 1792 and had ‘printed since in the Monthly Magazine’. </note>
            </head>
            <opener>
               <salute>SIR,</salute>
            </opener>
            <p> “TRAIN up a child in the way he should go, and when he is old he will not depart from it.”<note n="1" place="foot" resp="editors">
                  <title level="m">Proverbs</title> 22: 6.</note> A sentiment of more importance or of more truth never fell from the pen of Solomon; but Solomon, who here so excellently advises, knew not himself how to profit by the admonition. “Who spares the rod,” said the king, “spoils the child;”<note n="2" place="foot" resp="editors">A popular paraphrase of <title level="m">Proverbs</title> 13: 24.</note> it is reasonable to imagine, that the wisdom of Solomon practised what he preached: we can only judge of the tree by its fruits; and the son of Solomon, thus educated and thus corrected, was that Rehoboam,<note n="3" place="foot" resp="editors">Rehoboam, the deeply unpopular King of Judah (922–915 BC), was the son of Solomon (c. 1000–922 BC). His reign was marked by wars and rebellions.</note> from whose tyranny sprang the memorable outcry, “To your tents, O Israel!”<note n="4" place="foot" resp="editors">1 <title level="m">Kings</title> 12: 6.</note>
            </p>
            <p rend="indent1">	An ancient Greek author, whose name has perished, after expatiating on the advantages of knowledge, concludes with a sentiment not unlike that of the royal wise one. “Learning,” says he, “is a possession of which no force can bereave us. It renders us placid; it is the staff of life.” He enumerates more of its advantages, but he adds, “he who has not been flogged is not learned.”<note n="5" place="foot" resp="editors">Sentiments attributed to Menander of Athens (c. 342–291 BC).</note>
            </p>
            <p rend="indent1">	Our seminaries for the promulgation of sound and orthodox learning, as they open to us the stores of ancient literature, seem to have adopted the prejudices of ancient scholasticity.</p>
            <p rend="indent1">	At a time when the young mind becomes capable of receiving what form the mould of instruction shall apply, it is deemed improper to suffer it to remain in ignorance, or gather ideas which might possibly differ from the maxims of polished society. A well judged precaution; for ill will he be fitted to “make his way in the world,” who is permitted to imbibe those principles of benevolence, humanity, and independence, inseparable from goodness of disposition and quickness of perception. Usually therefore, at this age, and on this account, the child is taken from his parents.</p>
            <p rend="indent1">	I will not inspect the various seminaries and academies, whose sign-posts stare us in the face on every road from London, and whose bills of fare adorn the chimney-pieces of every inn in the country: I shall examine the education of a public school. Let it be remembered that, in using this word, I do not include such as combine the evils of both, without possessing the advantages of either.</p>
            <p rend="indent1">	The child, at eight, ten, or twelve years of age, if his education till that period has been any-wise tolerable, may be imagined at least free from vice; but if he has been fostered in his mother’s bosom, and accustomed to receive the lessons of paternal affection, it is reasonable to suppose, that the only ideas yet impressed upon his mind are those of piety, duty, and love. He has been taught to blush at falsehood, to feel for the worm he may unwittingly have trodden on; and is perhaps unwilling to lie down at night without thanking that power who has protected him through the day.</p>
            <p rend="indent1">	With a mind thus trained, behold him placed at a public school. Scarcely has he taken possession of his new habitation, than the summons of some despot of sixteen calls him from his rational and innocent employments, to make a fire or clean shoes; an aukward discharge of offices to which he is so totally unaccustomed, is recompensed by blows and curses. A lye may perhaps save him from this; and thus the child has to encounter the strongest possible temptation to falsehood. Accustomed to the purity of domestic life, his ear is assailed by gross and horrible ribaldry. If he can blush, the conversation is renewed with added obscenity; if he cannot, he has already profited by public education.</p>
            <p rend="indent1">	The persecution of decency is followed by that of humanity. The impaled cock-chafer, and the mangled cat, are daily presented to his eyes; and these barbarities, which at first agonize the human heart, lose that effect by frequent repetition.</p>
            <p rend="indent1">	Learning is made altogether a task to him. Steep as is the path of science, ought the difficulties of the ascent to be increased? ought the path to be perplexed by needless intricacies? if, however, he is diligent, he is assailed by ridicule. They who are destitute of emulation, the most paltry of virtues, are yet possessed of envy, its closely-connected vice. Youth must naturally be averse to harsh and unpleasant duties. To counteract his own playful propensities, and his comrades’ malicious railleries, what inducements are held out by the fatherly attention of the preceptor? Is the cup sugared? one argument is used, be he idle, be he stupid; proceed the fault from disgust, negligence, or inability, the rod is the panacea.</p>
            <p rend="indent1">	Suppose we him, however, possessed of industry and genius; his genius is fettered in dactyls and spondees, and his eloquence exercised in languages which none but the learned can understand, and which, when produced by a modern, the learned themselves care not to examine. Shall I lead on the pupil through many a scene of riot and brutality? Shall I paint the leisure hours of a boarding-school, where every one is taught to become the tyrant, by being treated as the slave? our time will be better employed in enquiring how far such an education is consonant with the prudence supposed to recommend it.</p>
            <p rend="indent1">	The child, as soon as he can use his limbs, pants for exercise: it is the instinct that seeks future welfare in present gratification; he flies with eagerness from the nursery to the garden; so Nature wisely stimulates to firm the limbs, and brace the whole system of the future man. But Man, forsooth, knows better! he can improve upon Nature, or, rather, Nature is out of fashion! The poor victim of custom is dragged to school; his temper probably to be soured; his health probably to be injured; his morals inevitably to be sullied. He, indeed, will be reading the Metamorphoses of Ovid, or the Eclogues of Virgil,<note n="6" place="foot" resp="editors">Ovid (43 BC–AD 17), <title level="m">Metamorphoses</title>; Virgil (70–19 BC), <title level="m">Eclogues</title>.</note> whilst the pupil of Nature would be roaming the field, or climbing the precipice; he, indeed, will feel himself perfectly at ease among strangers, when the pupil of Nature shall be embarrassed and aukward; he, indeed, can converse upon fashionable topics, upon the theatres, the opera dancers, horse-racing, and the other rational amusements of the age, when the pupil of Nature would be silent. But look again; survey the nerveless limb, the emaciated frame, the lewd lack-lustre eye, the debilitated physiognomy of voluptuousness; compare these with the sinewy arm; and the clear cheek that modesty has crimsoned; and see if even Ovid can exhibit a more detestable metamorphosis.</p>
            <p rend="indent1">	But, at a public school, he will form connections that will be of service to him in life. As if he may not likewise form connections that will be ruinous! as if, amid such a crowd, friendships improperly formed are not more rationally to be dreaded, than those upon the ground of mutual goodness are to be hoped. May not the indolent meet with his fellow-loiterer? may not the intemperate join the drunken party? may not the libertine find associates in vice? Nay, more than this; the votary of voluptuousness glories to initiate the inexperienced.</p>
            <p rend="indent1">	Thus it is, that the majority of our senators, our peers, and our priests, are educated. Hence it is, that we recruit our army with officers, who escape from the rod of their schoolmaster, to tyrannize over their soldiers; who show their loyalty, by calling for “God save the King,” at the theatres; and their courage, by drawing their swords upon those who will not “bow the knee to Baal.”<note n="7" place="foot" resp="editors">1 <title level="m">Kings</title> 19: 18.</note>
            </p>
            <p rend="indent1">	As for private academies and seminaries, for “Pleasant Halls, Health Houses, and Paradise Lodges,” they differ only, in these respects, from the royal foundations of immorality, because the <hi rend="ital">herd</hi> is smaller, the quantum of evil and of good must be less; and because the power of the master is greater, he is likely to make a worse use of it.</p>
            <p rend="indent1">	That female education is better than the methods I have been exposing, I may wish, but I do not believe. Woman, however, has not yet thrown off the restraints of decency; and much as our sex labour to verify the illiberal sarcasm of Pope, at present it is only disgraceful to its author.<note n="8" place="foot" resp="editors">A reference to sentiments expressed in Alexander Pope (1688–1744; <title level="m">DNB</title>), ‘Epistles to Several Persons: Epistle II: To a Lady on the Characters of Women’ (1735).</note> If, however, they be equally ill instructed at school, they are fortunate enough to escape an English University.</p>
            <p rend="indent1">	On this subject, Mr. Editor, I will transmit you my strictures for your next Number.<note n="9" place="foot" resp="editors">No further letters from ‘DIOGENES’ appeared in the <title level="j">Monthly Magazine</title>.</note>
            </p>
            <closer>
               <signed rend="indent11">DIOGENES.<note n="10" place="foot" resp="editors">Greek philosopher, Diogenes (c. 400–325 BC), the founder of Cynicism.</note>
               </signed>
            </closer>
            <postscript>
               <p>
                  <date when="1796-09-12">
                     <hi rend="ital">Sept.</hi> 12, 1796</date>
               </p>
            </postscript>
         </div>
      </body>
   </text>
</TEI>
